Subject: And I thought gardening was easy

From: [email-masked] (Prathima Venkateswar)
Date: 22 Mar 1995 20:27:19 GMT

I am planning on starting a veg. garden in our backyard. My husband
of course is very concerned that this (like some of my other projects)
is going to be a short lived affair. I am therefore going to be *given* 
a very small area to experiment! 

My question is what can I plant in an area about 3 feet by 1.5 feet?
Since I am a novice at this I would prefer to start with something 
that grows well with a minimum of care. 

Also in an effort to get started in the right direction I bought a copy
of Neil Sperry's Texas gardening. He talks about rototilling, spraying for nematodes and a host of other weedicides and pesticides all of which seem to be
a requisite. Since I cannot afford to spend big bucks and really do not want tp use all these things is there an easier way to go about it?

In other words can i expect good results if for esp I skip the rototilling and 
just dig and then break the soil into smaller particles etc.?
Also what I can I do about the pest control if I want to use organic means?

Sorry this is so long.

Regards,
Prathima